Subject: Message from Walmart.com Customer, Ref ID: FB3C0B8B1BCB407EB610100F8754BB35
From: Sharon Somes <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 28 Jun 2025 16:14:43 +0000

Hi Designer Living Inc.,

You have received an inquiry from Sharon Somes

I placed my order because it said if I ordered within the next 3 hours I would have my order delivered by tomorrow which is today could you please tell me if my package is going to arrive today I expected it today because I'm having company and I wanted a new spread on my bed

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: FB3C0B8B1BCB407EB610100F8754BB35